@charset "utf-8";


/*=================================
?R???e???c?G???A???ﾊ
==================================*/
section.content .wrap {
	box-sizing: border-box;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 90px 0;
	color: #323232;
	text-align: center;
}

section.content h1 {
	font-size: 42px;font-weight: 600;line-height: 1.3;
	color: rgba(28,73,146,1);margin-bottom: 30px;
}
section.content h1 em {
	margin: 0 3px;
	font-weight: 600;
	color: #ff9600;;
}

section.content .btn-radius a {
	position: relative;
	display: block;
	width: 530px;
	margin: 0 auto;
	font-size: 26px;
	font-weight: 600;
	line-height: 90px;
	color: #fff;
	background: linear-gradient(#ff9600 0%,#ff9600 50%,#ff8500 50%,#ff8500 100%);
	border-radius: 50px;
	box-shadow:2px 2px 4px 0px rgba(0,0,0,0.3);
}
section.content .btn-radius a:after {
	content: '';
	width: 10px;
	height: 10px;
	border: 0px;
	border-top: solid 4px #fff;
	border-right: solid 4px #fff;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 30px;
	margin-top: -6px;
}
section.content .btn-radius a:hover {
	opacity: 0.7;
}


#visual {
	display: flex;
	align-items: center;
	height: 320px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
#visual .wrap {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	text-align: center;
}
#visual h1 {
	font-size: 45px;
    font-weight: 600;
    line-height: 1.3;
	letter-spacing: 0.1em;
	color: #fff;
	text-shadow: 2px 2px 5px rgba(0,0,0,0.2);
}
#visual p.en {
    margin-top: 20px;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    color: #ff9600;
    letter-spacing: 0.3em;;
}

#path {
	position: relative;
	background: #969696;
	box-shadow:0px 2px 3px 0px rgba(0,0,0,0.2);
}
#path ul {
	box-sizing: border-box;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 12px 0 12px 40px;
	text-align: left;
}
#path ul li {
	display: inline-block;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0.1em;
	color: #fff;
}
#path ul li a {
	position: relative;
	padding-right: 26px;
	color: #fff;
}
#path ul li a:after {
	content: '';
	display: inline-block;
	width: 4px;
	height: 4px;
	border: 0px;
	border-top: solid 1px #ff9600;
	border-right: solid 1px #ff9600;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -1px;
}
#path ul li a:hover {
	color: #ccc;
}


/*=================================
???ʗv?f?@?V????????蜿W?G???A
==================================*/
#area {
	background: #f5f5f5;
}
#area h1 {
	margin-bottom: 90px;
}
#area dl {
	box-sizing: border-box;
	display: table;
	width: 900px;
	margin: 0 auto 48px;
	border: 2px solid #263238;
}
#area dl dt {
	display: table-cell;
	width: 120px;
	color: #fff;
	vertical-align: middle;
	font-size: 26px;
	font-weight: 500;
	line-height: 1.1;
	background: #263238;
}
#area dl dd {
	display: table-cell;
	padding: 5px 0 7px 30px;
	text-align: left;
	vertical-align: middle;
	font-size: 18px;
	line-height: 1.3;
	color: #263238;
	background: #e9eaeb;
}
#area dl dd strong {
	font-size: 30px;
	font-weight: 600;
}


#area p.map {
	width: 1090px;
	margin: 0 auto 70px;
}

/*=================================
???ʗv?f ?V??X?蜿W
==================================*/
#report {
	width: 100%;
    background: url(../img/common/foot_bg.png) 0 0;
    background-size: 10px;
}
#report h1 {
    margin-bottom: 60px;
	color: #fff;
}
#report h1 em {
	color: #ff9600;
}
#report .bnr {
	margin-top: 40px;
    max-width: 960px;
}


/*=================================
???ʗv?f ?^?c?c?ﾌ
==================================*/
#management {
	background: #f5f5f5;
}
#management .wrap {
	overflow: hidden;
}
#management h1 {
	margin-bottom: 60px;
}
#management .wrapbox {
	background: #fff;
	padding: 50px 30px 70px;
}
#management h2 {
    font-size: 24px;
    text-align: center;
    font-weight: 600;
    color: #041a44;
    margin-bottom: 30px;
}
#management .box_flex {
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
#management .box {
	width: 460px;
}
#management .box.txt {
}
#management .box.txt p {
	margin-bottom: 30px;
	text-align: left;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.8;
	font-feature-settings: normal;
	letter-spacing: 0.02em;
}
#management .box.txt ul li {
	margin-bottom: 6px;
	text-align: left;
	font-size: 15px;
	font-weight: 500;
}
#management .box.txt ul li:before {
	content: '\25CF';
    color: #9e2126;
    font-size: 80%;
    vertical-align: 0.1em;
    margin-right: 0.1em;
}
#management .box.pic {
}
#management .box.pic img {
}
#management .box.pic p {
	text-align: left;
    font-size: 14px;
    margin-top: 10px;
    line-height: 1.4em;
    color: #041a44;
    font-weight: 600;
}

/*=================================
???ʗv?f?@???₢???킹
==================================*/
#support {
	background: url('../img/common/support_bg.jpg') center center no-repeat;
	background-size: cover;
}
#support ul {
	margin-top: 50px;
        display: flex;
        justify-content: center;
}
#support ul li {
	/*float: left;*/
	width: 590px;
	margin-bottom: 27px;
}
#support ul li:first-child {
	margin-right: 20px;
}
#support ul li a {
	position: relative;
	display: block;
	font-size: 26px;
	font-weight: 600;
	line-height: 98px;
	color: #fff;
	background: linear-gradient(#ff9600 0%,#ff9600 50%,#ff8500 50%,#ff8500 100%);
	border-radius: 6px;
	box-shadow:2px 2px 4px 0px #888;
}
#support ul li a:after {
	content: '';
	width: 10px;
	height: 10px;
	border: 0px;
	border-top: solid 4px #fff;
	border-right: solid 4px #fff;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 20px;
	margin-top: -6px;
}
#support ul li a:hover {
	opacity: 0.8;
}

#support dl {
	clear: both;
	overflow: hidden;
}
#support dl dt {
	float: left;
	margin: 0 19px 0 0;
	padding: 0 19px 0 5px;
	font-size: 62px;
	line-height: 1;
	font-weight: 600;
	color: #464646;
	border-right: 1px solid rgba(70,70,70,0.5);
}
#support dl dd {
	float: left;
	color: #263238;
}
#support dl dd.tel {
	font-size: 62px;
	line-height: 1;
	font-weight: 600;
}
#support dl dd.hour {
	margin-left: 40px;
	text-align: left;
	font-size: 18px;
	font-weight: 600;
	line-height: 1.3;
}
#support dl dd.hour strong {
	font-size: 30px;
}


/*=================================
?j???[?X?E?u???O?L??
==================================*/
#single .content {
	background: #f5f5f5;
}
#single #report.content {
    background: url(../img/common/foot_bg.png) 0 0;
	background-size: 10px;
}
#single .content .wrap {
	overflow: hidden;
}
#single #support {
	background: #e9eaeb;
}

#primary #main {
	margin-bottom: 0;
	padding: 40px 50px 60px;
	text-align: left;
	background: #fff;
	border: 1px solid #ddd;
}

#primary #main .date {
	margin-bottom: 15px;
	font-weight: 400;
}

#primary #main h1.entry-title {
	font-size: 28px;
}
#primary #main .entry-content {
	float: none;
	width: 100%;
	margin: 0;
	padding: 0;
}


/* post */
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
  font-weight: bold;
  line-height: 1.4;
}
.entry-content h1 {
  font-size: 36px;
  margin: 1em 0;
  clear: both;
}
.entry-content h2 {
  font-size: 28px;
  margin: 2em 0 1em;
  clear: both;
}
.entry-content h3 {
  font-size: 24px;
  margin: 2em 0 1em;
}
.entry-content h4 {
  font-size: 18px;
  margin: 2em 0 1em;
}
.entry-content h5 {
  font-size: 18px;
  margin: 2em 0 1em;
}
.entry-content h6 {
  font-size: 18px;
  margin: 2em 0 1em;
}
.entry-content p,
.entry-content pre {
    margin: 0 0 2em;
    font-size: 17px;
    font-weight: 400;
    line-height: 1.9;
    text-align: justify;
}
.entry-content dl,
.entry-content menu,
.entry-content ol,
.entry-content ul {
  margin: 0 0 2em;
}
.entry-content li {
  margin: 6px 0;
}
.entry-content dd {
  margin: 0 0 20px 0;
}
.entry-content ol,
.entry-content ul {
  padding: 0 0 0 20px;
}
.entry-content ol ol,
.entry-content ol ul,
.entry-content ul ol,
.entry-content ul ul {
  margin: 0;
}
.entry-content blockquote {
  clear: both;
  margin: 0 0 28px;
  padding: 30px 20px 35px 55px;
  position: relative;
  border: 1px #eee solid;
}
.entry-content blockquote:before {
  content: '';
  font-family: 'FontAwesome';
  font-size: 32px;
  color: #e7e7e7;
  position: absolute;
  top: 20px;
  left: 12px;
}
.entry-content blockquote cite {
  position: absolute;
  right: 20px;
  bottom: 10px;
  font-size: 12px;
  color: #808080;
}
.entry-content blockquote *:last-child {
  margin-bottom: 0;
}
.entry-content table {
  border: 1px #ddd solid;
  max-width: 100%;
  margin-bottom: 48px;
}
.entry-content table th,
.entry-content table td {
  padding: 8px 10px;
  border: #ddd solid 1px;
}
.entry-content table th {
  color: #fff;
}
.entry-content table thead th {
  background: #5e6265;
}
.entry-content table tbody th {
  background: #919598;
}
.entry-content table.table-line table,
.entry-content table.table-line th,
.entry-content table.table-line td {
  border-color: #fff;
}
.entry-content table.table-line th {
  background: transparent;
  color: #333;
  font-weight: bold;
}
.entry-content table.table-line thead th {
  background: #5e6265;
  color: #fff;
}
.entry-content table.table-line tr {
  background: #eee;
}
.entry-content table.table-line tr:nth-child(2n+1) {
  background: #ddd;
}


#secondary {
	margin-bottom: 0;
}
#secondary section {
	text-align: left;
	border: none;
}
#secondary section h2.widget-title {
	margin-bottom: 4px;
	padding-left: 3px;
	padding-bottom: 4px;
	font-size: 18px;
	font-weight: 600;
	color: #263238;
	border-bottom: 4px solid #263238;
}
#secondary section li {
	padding: 10px 5px;
	font-weight: 400;
	border-bottom: 1px dotted rgba(0,0,0,0.2);
}
#secondary section li a:hover{
	opacity: 0.7;
}

#secondary section li ul.children li {
	padding: 10px 5px 5px 25px;
	border-bottom: none;
}



#secondary .widget_search {
	margin-top: -12px;
}
#secondary .search-field {
	padding: 6px 10px;
	font-size: 14px;
	background: #fff;
}



/*////////////////////////////////////////////////////////////////////////////*/
@media screen and (max-width: 1000px) {

/*=================================
?R???e???c?G???A???ﾊ
==================================*/
section.content .wrap {
	max-width: auto;
	padding: 75px 40px;
}
section.content h1 {
	font-size: 42px;
}


/*=================================
???ʗv?f?@?^?c?c?ﾌ
==================================*/
#management h1 {
	margin-bottom: 40px;
}
#management .box_flex {
	flex-wrap: wrap;	
}
#management .box {
	width: auto;
	margin: 0 auto;
}
#management .box.txt {
}
#management .box.txt p {
	margin-bottom: 20px;
}
#management .box.pic {
	float: none;
	margin-top: 40px;
}
/*=================================
???ʗv?f?@???₢???킹
==================================*/
#support ul {
	width: 570px;
	margin: 30px auto;
}
#support ul li {
	float: none;
}
#support ul li:first-child {
	margin-right: 0px;
}
#support dl dt,
#support dl dd.tel {
	float: none;
	display: inline-block;
	text-align: center;
}
#support dl dd.hour {
	display: block;
	width: 100%;
	margin: 20px 0 0;
	text-align: center;
}


/*=================================
?j???[?X?E?u???O?L??
==================================*/
#primary {
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 40px;
}

#primary #main {
	padding: 20px 20px 20px;
}
#primary #main h1 {
	padding-left: 0;
	margin-bottom: 10px;
}

.sidebar {
	padding: 0 20px;
}
#secondary section {
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
}





/*////////////////////////////////////////////////////////////////////////////*/
}@media screen and (max-width: 700px) {

/*=================================
?R???e???c?G???A???ﾊ
==================================*/
section.content .wrap {
	max-width: auto;
	padding: 60px 20px;
}
section.content h1 {
	font-size: 24px;
}
section.content .btn-radius a {
	width: 280px;
	font-size: 16px;
	line-height: 48px;
}
section.content .btn-radius a:after {
	width: 6px;
	height: 6px;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	right: 16px;
	margin-top: -3px;
}

#visual {
	height: 150px;
}
#visual h1 {
	font-size: 20px;
}
#visual p.en {
	margin-top: 10px;
	font-size: 12px;
}

#path ul {
	padding: 12px 10px;
}
#path ul li {
	font-size: 10px;
}
#path ul li a {
	padding-right: 20px;
}


/*=================================
???ʗv?f?@?V????????蜿W?G???A
==================================*/
#report h1 {
	margin-bottom: 30px;
}
#report .bnr {
	margin-top: 30px;
}	
	
	
	
/*=================================
???ʗv?f?@?^?c?c?ﾌ
==================================*/
#management h1 {
	margin-bottom: 30px;
}
#management .wrapbox {
	padding: 30px 30px 30px;
}
#management h2 {
	font-size: 18px;
}
#management h2 br {
	display: none;
}
#management .box {
	width: auto;
}
#management .box.txt p {
	margin-bottom: 20px;
	font-size: 14px;
}
#management .box.txt ul li {
	font-size: 14px;
}
#management .box.pic p {
	top: 10px;
	left: 10px;
	font-size: 12px;
}
	
	
/*=================================
???ʗv?f?@???₢???킹
==================================*/
#support h1 {
	font-size: 20px;
	line-height: 1.6;
}
#support h1 br {
	display: none;
}
#support ul {
	width: auto;
	margin: 30px 15px;
}
#support ul li {
	width: auto;
}
#support ul li a {
	font-size: 18px;
	line-height: 60px;
}
#support ul li a:after {
	width: 8px;
	height: 8px;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	right: 15px;
	margin-top: -4px;
}
#support dl dt {
	margin: 0 10px 0 0;
	padding: 0 10px 0 5px;
}
#support dl dt,
#support dl dd.tel {
	font-size: 26px;
}
#support dl dd.hour {
	margin-top: 10px;
	font-size: 12px;
	font-weight: 600;
}
#support dl dd.hour strong {
	font-size: 18px;
	line-height: 1.5;
}


/*=================================
?j???[?X?E?u???O?L??
==================================*/
#primary {
	margin-left: 15px;
	margin-right: 15px;
}
#primary #main .entry-content img {
	width: 100%;
	height: auto;
}
#primary #main h1.entry-title {
	font-size: 18px;
}
.entry-content p {
	font-size: 14px;
}

.sidebar {
	padding: 0 15px;
}




}


